@IMPORT url('form.css');

#TommyBookingSupport {
	width: 850px;
}

body {
	font-family:verdana,arial;
	font-size: 11px;
	font-weight:normal;
	color: #000000;
	text-decoration:none;
	margin:0px;
	background:url(../img/body_bg.jpg) repeat-x top left;

}

td {
	font-size:11px;
	font-family:verdana, arial;
	text-decoration:none;
	font-weight:normal;
	color:#666666;
}
/** MAIN LAYOUT **/

#mainTable
{
	width:100%;
}
#leftCell
{
	background:url(../img/HOL_left2.jpg) no-repeat top right;
}
#midCell
{
	width:770px;
	vertical-align:top;
}
#menuCell
{
	vertical-align:top;
	width:200px;
}
#contentCell
{
	vertical-align:top;
	width:570px;
}
#rightCell
{
	background:url(../img/HOL_right2.jpg) no-repeat top left;
}

#menu_top
{
	background:url(../img/menu_top.jpg) no-repeat top left;
	height:67px;
}

#menu_bg
{
	background:url(../img/menu_bg.jpg) repeat-y top left;
}

#content_top
{
	background:url(../img/content_top.jpg) no-repeat top left;
	height:84px;
}

#content_bg
{
	background:url(../img/content_bg.jpg) repeat-y top left;
}

#content
{
	width:555px;
	margin-top:40px;
	margin-left:5px;
}

#pics
{
	background:url(../img/pics2.jpg) no-repeat top left;
	height:300px;
	vertical-align:bottom;
}

#HOL_top
{
	background:url(../img/HOL_top.jpg) no-repeat top left;
	width:770px;
	height:109px;
}

#an
{
	background:url(../img/an.jpg) no-repeat top left;
	height:135px;
}


/**	 FORMS **/

input {
	background:transparent;
	border:1px solid #666666;;
	font-weight:normal;
	font-family:verdana, arial;
	font-size:11px;
	color:#666666;
}
input.submit{
	color:#CBD300;
	font-weight:normal;
	font-family:verdana, arial;
	font-size:11px;
	background-color:#eeeeee;
}
textarea{
	background:transparent;
	border:1px solid #666666;;
	font-weight:normal;
	font-family:verdana,arial;
	font-size:11px;
	color:#666666;
}

.trans{
	border:0px;
}

/**	 LINKS **/


a{
	font-family:verdana,arial;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}

a:hover{
	font-family:verdana,arial;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
a.nlink{
	font-family:verdana,arial;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}

a.nlink:hover{
	font-family:verdana,arial;
	font-size:11px;
	font-weight:normal;
	color:#EE992A;
	text-decoration:none;
}




/**	 MENU **/

#menutje
{
	margin-left:10px;
	margin-top:10px;
}

.hoofd
{
	background:url(../img/menu_acc.png) no-repeat bottom left;
	width:187px;
	height:40px;
}
.hoofd2
{
	margin-left:45px;
	margin-top:10px;
}
a.menu{
	color:#5197ff;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	font-family:verdana,arial;
}
a.menu:hover{
	color:#aad94d;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	font-family:verdana,arial;
}
a.menu_actief{
	color:#aad94d;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	font-family:verdana,arial;
}
a.menu_actief:hover{
	color:#aad94d;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	font-family:verdana,arial;
}

.sub
{
	width:140px;
	height:18px;
}
.sub2
{
	margin-left:45px;
}
a.subbiemenu{
	color:#5197ff;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	font-family:verdana,arial;
}
a.subbiemenu:hover{
	color:#aad94d;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	font-family:verdana,arial;
	background-color:transparent;
}
a.submenu_actief{
	color:#aad94d;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	font-family:verdana,arial;
}
a.submenu_actief:hover{
	color:#aad94d;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	font-family:verdana,arial;
}
.intern
{

}.intern2
{
	margin-left:45px;
}
a.intmenu{
	width:140px;
	height:18px;
	color:#5197ff;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
	font-family:verdana,arial;
}
a.intmenu:hover{
	width:140px;
	height:18px;
	color:#aad94d;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
	font-family:verdana,arial;
}
a.intmenu_actief{
	width:140px;
	height:18px;
	color:#aad94d;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
	font-family:verdana,arial;
}
a.intmenu_actief:hover{
	width:140px;
	height:18px;
	color:#aad94d;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
	font-family:verdana,arial;
}



ul.lnieuws{
	margin-left:3px;
}


/**	 TELLAFRIEND **/


#show_tellafriend
{
	display: none;
}
#display_tellafriend
{
	display: block;
}
td.tdtopfriend
{
	background-color:#000000;
	color:#ffffff;
}



/**	 PROJECTEN **/
.projectkop
{
	font-weight:bold;
	color:#000000;
	border-bottom:1px solid #666666;
}
.projectkopLink
{
	font-weight:bold;
	color:#000000;
	border-bottom:1px solid #666666;
	text-align:right;
}
.projectLink
{
	font-weight:bold;
	color:#000000;
	text-align:right;
}
.projectThumb
{
	border:2px solid #666666;
}

#deafbeelding
{
	border:2px solid #666666;
}








/** GASTENBOEK **/

.gast{
	width:10px;
	border:1px solid #aad94d;
	font-weight:bold;
	padding:2px;
}
.gastactief{
	color:#000000;
	font-weight:bold;
	padding:2px;
}
.gastTable
{
	width:100%;
}
.gastHeadTable
{
	width:100%;
	background:#aad94d;
}
.gastHeadTable td
{
	color:#ffffff;
}
.gastHeadTime
{
	width:120px;
}
.gastHeadName
{

}
.gastHeadIcons
{
	width:100px;
}
.gastContent
{
	text-align:left;
	vertical-align:top;
	width:100%;
	border:1px solid #aad94d;
	padding:2px;
}
.gastReactie
{
	padding-left:3px;
	padding-right:3px;
	border-left:1px solid #aad94d;
	color: #2d2d2d;
	vertical-align:top;
}



/** NIEUWSBRIEF MODULE **/

#nieuwsbriefTitle
{
	font-weight:bold;
	text-align:left;
	padding-bottom:2px;
}
.nb-input
{
	width:155px;
	height:15px;
}
.nb-div
{
	width:155px;
	height:15px;
}
.nb-aanmelden
{
	width:155px;
	margin-top:6px;
}

iframe#payment
{
	width: 100%;
	border-width: 0px;
	height: 45em;
}



/** INLOGGEN MODULE **/

#loginTitle
{
	font-weight:bold;
	text-align:left;
	padding-bottom:2px;
}

div.mailingError {
	width: 99%;
	background-color: red;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 0;
	margin: 5px 2px;
}

div.mailingError p {

	margin: 3px;
}

div.mailingMelding {
	width: 99%;
	background-color: #EBEBEB;
	color: #333333;
	font-weight: bold;
	padding: 5px 0;
	margin: 5px 2px;
}

div.mailingMelding p {

	margin: 3px;
}

h1.mailing {
	font-size: 14px;
}

.tommy .receiptTriple
{
	float: none !important;
	right: -125px;
	position: absolute !important;
	display: block !important;
}

.receipt-content
{

}

.tommy
{
	position: relative;
}

.tommy .content
{
	width: 100% !important;
}
